TextCritical.net - Feature #2626

Export to RTF, Word, text, HTML (or some other format for reading on a desktop)

04/02/2020 06:06 AM - Luke Murphey

Status: Rejected Start date: 04/02/2020
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 04/03/2020 02:12 AM - Luke Murphey

- Target version changed from Plus_2 to 4.0

#2 - 04/03/2020 02:33 AM - Luke Murphey

See https://superuser.com/questions/169931/use-openoffice-from-command-line-to-convert-html-to-rtf

#3 - 04/29/2020 06:40 PM - Luke Murphey

- Target version changed from 4.0 to Plus_2

#4 - 01/05/2022 05:30 PM - Luke Murphey

- Target version changed from Plus_2 to 4.6.7

#5 - 01/05/2022 05:33 PM - Luke Murphey
https://github.com/mirkonasato/pyodconverter

This requires running office in the background.

#6 - 01/06/2022 05:04 AM - Luke Murphey

https://stackoverflow.com/questions/14829405/html-to-rtf-string-using-python

https://pypi.org/project/zopyx.convert2/

https://pypi.org/project/html2markdown/

#7 - 01/06/2022 05:43 AM - Luke Murphey
- Status changed from New to Rejected

- Target version deleted (4.6.7)

#8 - 03/04/2022 03:47 AM - Luke Murphey

https: i.org/project/ntmldocx
